<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_34146</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-11-04 15:20:58</property>
  <property type="text" name="sku">3_34146</property>
  <property type="text" name="Batchcode">KWA_100249651</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale width="3828" cols="4" rows="4" value="100.0" tile_height="827" height="3308" tile_width="957"/>
   <scale width="1914" cols="2" rows="2" value="50.0" tile_height="827" height="1654" tile_width="957"/>
   <scale width="1024" cols="1" rows="1" value="26.8" tile_height="884" height="884" tile_width="1024"/>
   <scale width="768" cols="1" rows="1" value="20.1" tile_height="663" height="663" tile_width="768"/>
   <scale width="512" cols="1" rows="1" value="13.4" tile_height="442" height="442" tile_width="512"/>
   <scale width="256" cols="1" rows="1" value="6.7" tile_height="221" height="221" tile_width="256"/>
   <scale width="128" cols="1" rows="1" value="3.3" tile_height="110" height="110" tile_width="128"/>
  </scales>
  <images maxWidth="3828" name="a_" ext="jpg" maxHeight="3308"/>
 </sequence3d>
</orbitvu>
